Translations:ReleaseNotes/7.0/69/en

From The Document Foundation Wiki
Jump to navigation Jump to search

Support for building against the obsolete CPython 2.7 has been removed, and scripts are now always executed on CPython 3 core commit c4fa6efa67775a6b333a4a5aa873b5cc24a4f7bc (Michael Stahl, CIB)